"use strict";
var __importDefault = (this && this.__importDefault) || function (mod) {
    return (mod && mod.__esModule) ? mod : { "default": mod };
};
Object.defineProperty(exports, "__esModule", { value: true });
exports.color = void 0;
const toRgb_1 = __importDefault(require("./toRgb"));
const color = {
    IndianRed: (0, toRgb_1.default)(205, 92, 92),
    LightCoral: (0, toRgb_1.default)(240, 128, 128),
    Salmon: (0, toRgb_1.default)(250, 128, 114),
    DarkSalmon: (0, toRgb_1.default)(233, 150, 122),
    LightSalmon: (0, toRgb_1.default)(255, 160, 122),
    Crimson: (0, toRgb_1.default)(220, 20, 60),
    Red: (0, toRgb_1.default)(255, 0, 0),
    FireBrick: (0, toRgb_1.default)(178, 34, 34),
    DarkRed: (0, toRgb_1.default)(139, 0, 0),
    Pink: (0, toRgb_1.default)(255, 192, 203),
    LightPink: (0, toRgb_1.default)(255, 182, 193),
    HotPink: (0, toRgb_1.default)(255, 105, 180),
    DeepPink: (0, toRgb_1.default)(255, 20, 147),
    MediumVioletRed: (0, toRgb_1.default)(199, 21, 133),
    PaleVioletRed: (0, toRgb_1.default)(219, 112, 147),
    Coral: (0, toRgb_1.default)(255, 127, 80),
    Tomato: (0, toRgb_1.default)(255, 99, 71),
    OrangeRed: (0, toRgb_1.default)(255, 69, 0),
    DarkOrange: (0, toRgb_1.default)(255, 140, 0),
    Orange: (0, toRgb_1.default)(255, 165, 0),
    Gold: (0, toRgb_1.default)(255, 215, 0),
    Yellow: (0, toRgb_1.default)(255, 255, 0),
    LightYellow: (0, toRgb_1.default)(255, 255, 224),
    LemonChiffon: (0, toRgb_1.default)(255, 250, 205),
    LightGoldenrodYellow: (0, toRgb_1.default)(250, 250, 210),
    PapayaWhip: (0, toRgb_1.default)(255, 239, 213),
    Moccasin: (0, toRgb_1.default)(255, 228, 181),
    PeachPuff: (0, toRgb_1.default)(255, 218, 185),
    PaleGoldenrod: (0, toRgb_1.default)(238, 232, 170),
    Khaki: (0, toRgb_1.default)(240, 230, 140),
    DarkKhaki: (0, toRgb_1.default)(189, 183, 107),
    Lavender: (0, toRgb_1.default)(230, 230, 250),
    Thistle: (0, toRgb_1.default)(216, 191, 216),
    Plum: (0, toRgb_1.default)(221, 160, 221),
    Violet: (0, toRgb_1.default)(238, 130, 238),
    Orchid: (0, toRgb_1.default)(218, 112, 214),
    Fuchsia: (0, toRgb_1.default)(255, 0, 255),
    Magenta: (0, toRgb_1.default)(255, 0, 255),
    MediumOrchid: (0, toRgb_1.default)(186, 85, 211),
    MediumPurple: (0, toRgb_1.default)(147, 112, 219),
    RebeccaPurple: (0, toRgb_1.default)(102, 51, 153),
    BlueViolet: (0, toRgb_1.default)(138, 43, 226),
    DarkViolet: (0, toRgb_1.default)(148, 0, 211),
    DarkOrchid: (0, toRgb_1.default)(153, 50, 204),
    DarkMagenta: (0, toRgb_1.default)(139, 0, 139),
    Purple: (0, toRgb_1.default)(128, 0, 128),
    Indigo: (0, toRgb_1.default)(75, 0, 130),
    SlateBlue: (0, toRgb_1.default)(106, 90, 205),
    DarkSlateBlue: (0, toRgb_1.default)(72, 61, 139),
    MediumSlateBlue: (0, toRgb_1.default)(123, 104, 238),
    GreenYellow: (0, toRgb_1.default)(173, 255, 47),
    Chartreuse: (0, toRgb_1.default)(127, 255, 0),
    LawnGreen: (0, toRgb_1.default)(124, 252, 0),
    Lime: (0, toRgb_1.default)(0, 255, 0),
    LimeGreen: (0, toRgb_1.default)(50, 205, 50),
    PaleGreen: (0, toRgb_1.default)(152, 251, 152),
    LightGreen: (0, toRgb_1.default)(144, 238, 144),
    MediumSpringGreen: (0, toRgb_1.default)(0, 250, 154),
    SpringGreen: (0, toRgb_1.default)(0, 255, 127),
    MediumSeaGreen: (0, toRgb_1.default)(60, 179, 113),
    SeaGreen: (0, toRgb_1.default)(46, 139, 87),
    ForestGreen: (0, toRgb_1.default)(34, 139, 34),
    Green: (0, toRgb_1.default)(0, 128, 0),
    DarkGreen: (0, toRgb_1.default)(0, 100, 0),
    YellowGreen: (0, toRgb_1.default)(154, 205, 50),
    OliveDrab: (0, toRgb_1.default)(107, 142, 35),
    Olive: (0, toRgb_1.default)(128, 128, 0),
    DarkOliveGreen: (0, toRgb_1.default)(85, 107, 47),
    MediumAquamarine: (0, toRgb_1.default)(102, 205, 170),
    DarkSeaGreen: (0, toRgb_1.default)(143, 188, 139),
    LightSeaGreen: (0, toRgb_1.default)(32, 178, 170),
    DarkCyan: (0, toRgb_1.default)(0, 139, 139),
    Teal: (0, toRgb_1.default)(0, 128, 128),
    Aqua: (0, toRgb_1.default)(0, 255, 255),
    Cyan: (0, toRgb_1.default)(0, 255, 255),
    LightCyan: (0, toRgb_1.default)(224, 255, 255),
    PaleTurquoise: (0, toRgb_1.default)(175, 238, 238),
    Aquamarine: (0, toRgb_1.default)(127, 255, 212),
    Turquoise: (0, toRgb_1.default)(64, 224, 208),
    MediumTurquoise: (0, toRgb_1.default)(72, 209, 204),
    DarkTurquoise: (0, toRgb_1.default)(0, 206, 209),
    CadetBlue: (0, toRgb_1.default)(95, 158, 160),
    SteelBlue: (0, toRgb_1.default)(70, 130, 180),
    LightSteelBlue: (0, toRgb_1.default)(176, 196, 222),
    PowderBlue: (0, toRgb_1.default)(176, 224, 230),
    LightBlue: (0, toRgb_1.default)(173, 216, 230),
    SkyBlue: (0, toRgb_1.default)(135, 206, 235),
    LightSkyBlue: (0, toRgb_1.default)(135, 206, 250),
    DeepSkyBlue: (0, toRgb_1.default)(0, 191, 255),
    DodgerBlue: (0, toRgb_1.default)(30, 144, 255),
    CornflowerBlue: (0, toRgb_1.default)(100, 149, 237),
    RoyalBlue: (0, toRgb_1.default)(65, 105, 225),
    Blue: (0, toRgb_1.default)(0, 0, 255),
    MediumBlue: (0, toRgb_1.default)(0, 0, 205),
    DarkBlue: (0, toRgb_1.default)(0, 0, 139),
    Navy: (0, toRgb_1.default)(0, 0, 128),
    MidnightBlue: (0, toRgb_1.default)(25, 25, 112),
    Cornsilk: (0, toRgb_1.default)(255, 248, 220),
    BlanchedAlmond: (0, toRgb_1.default)(255, 235, 205),
    Bisque: (0, toRgb_1.default)(255, 228, 196),
    NavajoWhite: (0, toRgb_1.default)(255, 222, 173),
    Wheat: (0, toRgb_1.default)(245, 222, 179),
    BurlyWood: (0, toRgb_1.default)(222, 184, 135),
    Tan: (0, toRgb_1.default)(210, 180, 140),
    RosyBrown: (0, toRgb_1.default)(188, 143, 143),
    SandyBrown: (0, toRgb_1.default)(244, 164, 96),
    Goldenrod: (0, toRgb_1.default)(218, 165, 32),
    DarkGoldenrod: (0, toRgb_1.default)(184, 134, 11),
    Peru: (0, toRgb_1.default)(205, 133, 63),
    Chocolate: (0, toRgb_1.default)(210, 105, 30),
    SaddleBrown: (0, toRgb_1.default)(139, 69, 19),
    Sienna: (0, toRgb_1.default)(160, 82, 45),
    Brown: (0, toRgb_1.default)(165, 42, 42),
    Maroon: (0, toRgb_1.default)(128, 0, 0),
    White: (0, toRgb_1.default)(255, 255, 255),
    Snow: (0, toRgb_1.default)(255, 250, 250),
    HoneyDew: (0, toRgb_1.default)(240, 255, 240),
    MintCream: (0, toRgb_1.default)(245, 255, 250),
    Azure: (0, toRgb_1.default)(240, 255, 255),
    AliceBlue: (0, toRgb_1.default)(240, 248, 255),
    GhostWhite: (0, toRgb_1.default)(248, 248, 255),
    WhiteSmoke: (0, toRgb_1.default)(245, 245, 245),
    SeaShell: (0, toRgb_1.default)(255, 245, 238),
    Beige: (0, toRgb_1.default)(245, 245, 220),
    OldLace: (0, toRgb_1.default)(253, 245, 230),
    FloralWhite: (0, toRgb_1.default)(255, 250, 240),
    Ivory: (0, toRgb_1.default)(255, 255, 240),
    AntiqueWhite: (0, toRgb_1.default)(250, 235, 215),
    Linen: (0, toRgb_1.default)(250, 240, 230),
    LavenderBlush: (0, toRgb_1.default)(255, 240, 245),
    MistyRose: (0, toRgb_1.default)(255, 228, 225),
    Gainsboro: (0, toRgb_1.default)(220, 220, 220),
    LightGray: (0, toRgb_1.default)(211, 211, 211),
    Silver: (0, toRgb_1.default)(192, 192, 192),
    DarkGray: (0, toRgb_1.default)(169, 169, 169),
    Gray: (0, toRgb_1.default)(128, 128, 128),
    DimGray: (0, toRgb_1.default)(105, 105, 105),
    LightSlateGray: (0, toRgb_1.default)(119, 136, 153),
    SlateGray: (0, toRgb_1.default)(112, 128, 144),
    DarkSlateGray: (0, toRgb_1.default)(47, 79, 79),
    Black: (0, toRgb_1.default)(0, 0, 0),
};
exports.color = color;
exports.default = color;
